/usr/pkg/lib/perl5/vendor_perl/5.42.0/Test/CPAN/Meta.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Test/CPAN/Meta/Version.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/Test::CPAN::Meta.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Test::CPAN::Meta::Version.3
